{% extends "base.html" %} {% block content %}
<main>
  <section>
    <h1>Présentation</h1>
    <p>Mon élevage est situé dans la Drôme à une vingtaine de kilomètres au Sud de Valence</p>
    <p>J'habite à la campagne dans une maison entourée d'un vaste terrain de 11000m² dans lequel évoluent mes chiens. Ces derniers
      font partie intégrale de la famille et ont été élevés à la maison.</p>
    <p>Je les sors régulièrement en ville afin qu'ils aient toujours une communication avec le monde extérieur.</p>
    <p>J'ai choisi d'avoir un couple d'AKITA car j'ai été tout d'abord séduite par leur look "d'enfer", et ensuite par leur
      caractère calme et pondéré, leur affection et leur dévouement envers leurs maître ainsi que leur force tranquille.</p>
    <p>Leur présence m'est indispensable et ma passion pour eux ne m'a jamais déçue. C'est pourquoi je me suis lancée dans l'ELEVAGE
      (plutôt familial que professionnel) afin de pouvoir pouponner ces petites boules de poil.</p>
    <p>Les chiots qui naissent à la maison vivent leurs 3 premières semaines avec nous. Ils sont familiarisés avec les bruits
      extérieurs et intérieurs, de plus ils ont de nombreux contacts avec les enfants afin d'être sociabilisés à l'age adulte.
    </p>
    <p>Par la suite, ils évoluent dans un grand jardin pendant la journée, et apprennent à marcher en laisse. Ils dorment le
      soir à la maison.</p>
    <p>De ce fait, à trois mois, ils sont prêts à partir dans leur famille d'accueil, sans aucun problème.</p>
  </section>
  <section>
    <h1>Elevage de KATSUHIRO KENSHA</h1>
    <p>Mme TISSERON Joëlle</p>
    <iframe width="100%" height="450" frameborder="0" style="border:0" allowfullscreen src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2831.727540857889!2d4.808815915464156!3d44.786359679098744!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12b54ed55ccc7b49%3A0x2556b37975e595c2!2sRoute+de+la+Voulte%2C+26250+Livron-sur-Dr%C3%B4me!5e0!3m2!1sfr!2sfr!4v1518718220029"></iframe>
    <a href="photosElevage.html">Photos de l'élevage</a>
  </section>
</main>
{% endblock %}
